/** ****************************************************************************
 * @section          General-Pager-Line
 *                   Standardaussehen des Pager
*/

/*Pager
------------------------------------------
.PagerToolbar {
  display:block;
  margin:1px 0px 1px 0px;
  padding:1px 5px 1px 5px;
  color:#AAA;
  border-width:1px 0px 1px 0px;
  border-style:solid;
  border-color:#F5F5F5;
  white-space: nowrap;
	min-height:1.5em;
	font-size: 1.0em;
	font-family: Tahoma, Arial, Helvetica, Sans-serif;
	background-color:#F9F9F9;
	vertical-align:middle;
}

* html .PagerToolbar {height:21px;}

.PagerToolbar a,
.PagerToolbar a:link,
.PagerToolbar a:visited,
.PagerToolbar a:hover,
.PagerToolbar a:focus,
.PagerToolbar a:active {
	padding: 1px 4px 1px 4px;
	margin: 0px;
	text-decoration: none;
	color: #666;
}

.PagerToolbar a:hover,
.PagerToolbar a:active,
.PagerToolbar a:focus {
	background-color:#EEE;
	color: #666;
}

.PagerToolbar a:visited {
}

.PagerToolbar .pager_current{
  background-color:#E9E9E9;
  color:#000;
	padding: 1px 4px 1px 4px;
	margin: 0px;
}

.PagerEntries{
  float:left;
  padding-left: 2px;
	margin: 0px;
}
.PagerPaging {
	float:right;
	margin: 0px;
}

.PagerToolbar span.PagerPaging img, .PagerToolbar span.PagerPaging a img {
  border:0;
}
.PagerNextDisabled {
	padding: 2px 2px 2px 2px;
	margin: 2px;
	color: #868686;
}

*/





/** ****************************************************************************
 * @section          Article-Pager-Line
 *                   Standardaussehen des Pager / evtl. nicht mehr benutzt, aber bitte drin lassen
*/

  .article_pager{
    display:block;
    margin:1px 0px 1px 0px;
    padding:1px 5px 1px 5px;
    color:#AAA;
    border-width:2px 0px 0px 0px;
    border-style:solid;
    border-color:#DDD;
  }

  .article_pager table td{ text-align:center; }

  .article_pager table td.alphabet{ color:#333; }

  .article_pager .pager_current{ color:#AAA; }

  .article_pager a,
  .article_pager a:link,
  .article_pager a:visited,
  .article_pager a:hover,
  .article_pager a:focus,
  .article_pager a:active{
    text-decoration:none;
  }

  .article_pager a:visited{
    text-decoration:underline;
  }

  .article_pager a:hover,
  .article_pager a:focus,
  .article_pager a:active{
    text-decoration:underline;
  }

  .article_pager img{
    border:0px;
    margin:0px 0px 0px 0px;
    padding:2px 0px 0px 0px;
  }
  
  
/* - PAGEBROWSER - Toolbar
------------------------------------------------------------------------------*/

  .PagerToolbar {
    display:block;
    margin:1px 0 1px 0;
    padding:0 0 0 0;
    border-width:4px 0px 4px 0px;
    border-style:solid;
    border-color:#eeeeee;
    white-space: nowrap;
  	min-height:1.6em;
  	font-size: 1.0em;
  	font-family: Tahoma, Arial, Helvetica, Sans-serif;
  	background-color:#fafafa;
  	vertical-align:middle;
  }

/*----------------------------------------------------------------------------*/
  
  .PagerEntries{
    float:left;
    padding-left: 2px;
  }
  
  .PagerPaging {
  	float:right;
  }

  
  .PagerToolbar,
  .PagerEntries {
    padding:0.2em 0.5em;
    margin:0;
  }

  .PagerPaging .pagebrowser_link img,
  .PagerPaging .pagebrowser_nolink img,
  .PagerPaging .pagerbrowser_pagelink,
  .PagerPaging .pagerbrowser_currentpage{
    vertical-align:middle;
    border:0;
  }
  
  .PagerToolbar span.PagerPaging img,
  .PagerToolbar span.PagerPaging a img {
    border:0;
  }
  
/*----------------------------------------------------------------------------*/
/*Activer Link mit Icon*/
  .PagerPaging .pagebrowser_link{} 
  
/* Nicht Aktiver Link mit Icon*/
  .PagerPaging .pagebrowser_nolink{} 


/*----------------------------------------------------------------------------*/
/* SeitenLink */
  .PagerPaging .pagerbrowser_pagelink{} 
  
  .PagerToolbar .pagerbrowser_pagelink,
  .PagerToolbar .pagerbrowser_pagelink:link,
  .PagerToolbar .pagerbrowser_pagelink:visited,
  .PagerToolbar .pagerbrowser_pagelink:hover,
  .PagerToolbar .pagerbrowser_pagelink:focus,
  .PagerToolbar .pagerbrowser_pagelink:active{
    color:#666;
    margin:0;
    padding:1px 5px;
    text-decoration:none;
  }

  .PagerToolbar .pagerbrowser_pagelink:hover,
  .PagerToolbar .pagerbrowser_pagelink:active,
  .PagerToolbar .pagerbrowser_pagelink:focus{
    color:#000 !important;
    text-decoration:underline;
    background-color:#eee;
  }

  .PagerToolbar .pagerbrowser_pagelink:visited{
    color:#666;
  }

/*----------------------------------------------------------------------------*/
/* Aktuelle Seite */
  .PagerPaging .pagerbrowser_currentpage{
      color:#000;
      margin:0;
      padding:1px 4px;
      font-weight:bold;
      text-decoration:none;
  } 
  
  
/* - PAGEBROWSER - Ajax
------------------------------------------------------------------------------*/

  .PagerToolbarAjax {
    display:block;
    margin:1px 0 1px 0;
    padding:0.1em 0.2em;
    white-space: nowrap;
  	min-height:1.6em;
  	font-size: 1.0em;
  	vertical-align:middle;
  }
  
  .PagerEntriesAjax{}
  .PagerPagingAjax {}

  .PagerPagingAjax .pagebrowser_link img,
  .PagerPagingAjax .pagebrowser_nolink img,
  .PagerPagingAjax .pagerbrowser_pagelink,
  .PagerPagingAjax .pagerbrowser_currentpage{
    vertical-align:middle;
    border:0;
  }

  .PagerToolbarAjax span.PagerPaging img,
  .PagerToolbarAjax span.PagerPaging a img{border:0;}

  .PagerPagingAjax .pagebrowser_link{}
  .PagerPagingAjax .pagebrowser_nolink{}
  .PagerPagingAjax .pagerbrowser_pagelink{}

  .PagerToolbarAjax .pagerbrowser_pagelink,
  .PagerToolbarAjax .pagerbrowser_pagelink:link,
  .PagerToolbarAjax .pagerbrowser_pagelink:visited,
  .PagerToolbarAjax .pagerbrowser_pagelink:hover,
  .PagerToolbarAjax .pagerbrowser_pagelink:focus,
  .PagerToolbarAjax .pagerbrowser_pagelink:active{
    margin:0;
    padding:1px 5px;
    text-decoration:none;
  }

  .PagerToolbarAjax .pagerbrowser_pagelink:hover,
  .PagerToolbarAjax .pagerbrowser_pagelink:active,
  .PagerToolbarAjax .pagerbrowser_pagelink:focus{text-decoration:underline;}

  .PagerToolbarAjax .pagerbrowser_pagelink:visited{}
  
  .PagerPagingAjax .pagerbrowser_currentpage{
    margin:0;
    color:#000;
    padding:1px 4px;
    font-weight:bold;
    text-decoration:none;
  }


  
/*
  jQuery Quickpager v.1.0
*/

.simplePagerNav,
.simplePagerNav *{
  padding:0;
  margin:0;
  list-style:none;
}

.simplePagerNav{
  float:left;
  width:100%;
  clear:left;
  margin:5px 0;
  border-style:solid;
  border-color:#ddd;
  border-width:1px 0 1px 0;
}

.simplePagerNav li{
  float:left;
}

.simplePagerNav li a,
.simplePagerNav li a:link,
.simplePagerNav li a:visited,
.simplePagerNav li a:hover,
.simplePagerNav li a:focus,
.simplePagerNav li a:active{
  text-decoration:none;
  padding:2px 6px;
  color:#444;
  border-right:1px solid #ddd;
  float:left;
  line-height:1em
}


.simplePagerNav li a:hover,
.simplePagerNav li a:focus,
.simplePagerNav li a:active,
.simplePagerNav li.currentPage a,
.simplePagerNav li.currentPage a:link,
.simplePagerNav li.currentPage a:visited,
.simplePagerNav li.currentPage a:hover,
.simplePagerNav li.currentPage a:focus,
.simplePagerNav li.currentPage a:active{
  background:#eee;
  color:#000;
}

